<!DOCTYPE html>
<html lang="es">

<head>
    <img src="https://www.nicepng.com/png/detail/541-5419298_kaseo-circulo-kase-o-jazz-magnetism.png"></br>
    <audio src="https://youtu.be/nuOpy2JLfBI" preload="https://youtu.be/nuOpy2JLfBI" controls></audio>
</head>

</br>
</br>
<body>
    <video width="900" height="600" src="video.webm" poster="https://1.bp.blogspot.com/-yta65sRdX5Q/YC5UVwlpfyI/AAAAAAAAAlI/H7ZgMffvGegFDiQmHvlt7cAn_n2MBAt4QCLcBGAsYHQ/s320/ITB_Logo_417.png" controls></video>
    <iframe width="900" height="600"  src="https://www.youtube.com/embed/5oMmYhp0yKw" title="KASE.O - RINGUI DINGUI feat. SFDK (Prod. Acción Sanchez)" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>